
body{
	margin: 0;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap');

.first-container-first-text{
	text-align: center;
	font-size: 31px;
	font-weight: lighter;
	font-family: Source Sans Pro,arial,sans-serif;
}

.h1-pro{
	font-size: 37px;
	word-wrap: normal;
	font-family: Fjalla One,arial,sans-serif;
	font-weight: 800;
	font-weight: bold;
	text-transform: uppercase;
	padding: 20px;
}

.second-container{
	background-image: url("./../img/image 1.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 500px;
	align-items: center;
	display: flex;
	justify-content: center;
}

.container-1{
	margin: 10px 5px;
	background-color: white;
	opacity: 0.9;
	margin-left: 20%;
	margin-right: 20%;
	text-align: center;
}

.about-us{
	color: #0075c1;
	text-align: center;
	margin-top: 100px;
	font-weight: 400px;
	font-family:  Fjalla One,arial,sans-serif;
}

.hr-1{
	width: 5%;
	margin-bottom: 50px;
}

.table-parent{
	max-width: 1170px;
	width: 100%;
	margin:  auto;
	text-align: left;
	line-height: 1.6;
	display: flex;
}

.column{
	background:white;
	border-radius: 10px;
	flex-basis: 33%;
}

.Logistics-Planning-1{
	background-image: url("./../img/image 2.webp");
	background-blend-mode: multiply;
	background-color: grey;
	background-size: cover;
	height: 550px;
	padding: 15px 25px;

}

.Logistics-Planning{
	font-size: 20px;
	font-family: 'Source Sans ', sans-serif;
	color: #fff;
	text-align: center;
	letter-spacing: normal;
	margin-bottom: 50px;
}

.Logistics-Planning-p{
	font-family: 'Source Sans ', sans-serif;
	color: #fff;
	font-size: 15px;

}

.Sharing-Tracking-2{
	background-image: url("./../img/image 3.webp");
	background-blend-mode: multiply;
	background-color: grey;
	background-repeat: no-repeat;
	background-size: cover;
	height: 550px;
	padding: 15px 25px;
}

.Sharing-Tracking{
	font-family: 'Source Sans', sans-serif;
	font-size: 20px;
	color: #fff;
	text-align: center;
	letter-spacing: 0px;
	margin-bottom: 50px;
}

.Sharing-Tracking-p{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 24px;
}

.Online-Dashboards-3{
	background-image: url("./../img/image 4.webp");
	background-blend-mode: multiply;
	background-color: grey;
	background-repeat: no-repeat;
	background-size: cover;
	height: 550px;
	padding: 15px 25px;
}

.Online-Dashboards{
	font-family: 'Source Sans', sans-serif;
	font-size: 20px;
	color: #fff;
	text-align: center;
	letter-spacing: 0px;
}

ul{
	font-size: 16px;
	color: #fff;
	font-family: 'Source Sans', sans-serif;
}

.Online-Dashboards-p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
}

@media (max-width: 1005px){
	.table-parent{
		display: grid;
		width: 100%;
	}

	ul{
		font-size: 20px;
	}

	.Sharing-Tracking{
		font-size: 25px;
	}

	.Logistics-Planning{
		font-size: 25px;
	}

	.Online-Dashboards{
		font-size: 25px;
	}

	.h1-pro{
		font-size: 35px;
		word-wrap: normal;
	}

}

.contact-us{
	margin-top: 100px;
	color: #0075c1;
	text-align: center;
	font-family:  Fjalla One,arial,sans-serif;
}

.hr-2{
	width: 5%;
	margin-bottom: 50px;
}

#main-mail-id{
	background-color: transparent;
	text-decoration: none;
}

#main-mail-id:link{
	color: black
}

#main-mail-id:hover{
	color: blue;
}

.last-div{
	margin-top: 50px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 15px;
}

.forth-container{
	text-align: center;
}

@media (max-width: 500px){
	.container-1{
		margin-left: 5%;
		margin-right: 5%;

	}

}